
		<div class="ui inverted basic footer segment container">
			<div class="ui center aligned container">
				<div class="ui center aligned inverted basic segment"><a href="{{ description_location }}">About</a>
					|
					<a href="https://github.com/Jtalk/openid-server">Source</a>
				</div>
				<a href="https://rust-lang.org">
					<img src="/static/image/rust-logo.svg" style="filter: invert(100%);" height="32" />
				</a>
				<a href="https://www.gnu.org/licenses/agpl-3.0.html">
					<img src="/static/image/logo_agplv3.svg" height="30" style="margin-bottom: 3px !important;" />
				</a>
				<a href="https://openid.net/">
					<img src="/static/image/icon32.png" height="32" style="margin-left: 6px !important;" />
				</a>
				<div class="ui inverted section divider"></div>
				<div class="ui horizontal inverted small divided">
					Copyright (C) {{ current_year }}
					<a href="https://jtalk.me" class="ui author-link">
						Roman Nazarenko
					</a>
				</div>
			</div>
		</div>